Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/central/ArrowRight.tsx
function ArrowRight({ strokeWidth = "1.5", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsxs)("svg", {
		xmlns: "http://www.w3.org/2000/svg",
		width: "24",
		height: "24",
		viewBox: "0 0 24 24",
		fill: "none",
		children: [/* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M14 6L20 12L14 18",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		}), /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M19 12H4",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		})]
	});
}
//#endregion
exports.ArrowRight = ArrowRight;
